div#container
{
   width: 975px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFEBB6;
   background-image: url(images/ECOUKBckgrnd.jpg);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#master_frameImage1
{
   border: 0px #000000 solid;
}
#hostelinfoImage1
{
   border: 0px #000000 solid;
}
#toursandattractionsImage2
{
   border: 0px #000000 solid;
}
#locationsImage2
{
   border: 0px #000000 solid;
}
#wb_hostelinfoText2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_hostelinfoText2 div
{
   text-align: center;
}
#hostelinfoLine2
{
   color: #FFEBB6;
   background-color: #FFEBB6;
   border-width: 0;
}
#socialeventsNavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#socialeventsNavigationBar2 ul.navbar li
{
   height: 30px;
   width: 139px;
   float: left;
   margin: 0 0px 0 0;
}
#socialeventsNavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#socialeventsNavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#socialeventsNavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 139px;
   position: absolute;
   z-index: 2;
}
#wb_adventure_centresText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_adventure_centresText1 div
{
   text-align: center;
}
#wb_master_frameText1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_master_frameText1 div
{
   text-align: left;
}
#master_frameLine1
{
   border-width: 0;
   height: 8px;
   width: 49px;
}
#master_frameImage9
{
   border: 0px #000000 solid;
}
#wb_master_frameText2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: right;
}
#wb_master_frameText2 div
{
   text-align: right;
}
#master_frameImage13
{
   border: 0px #000000 solid;
}
#master_frameImage14
{
   border: 0px #000000 solid;
}
#wb_master_frameText3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_master_frameText3 div
{
   text-align: left;
}
#wb_master_frameText4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_master_frameText4 div
{
   text-align: left;
}
#wb_master_frameText7 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_master_frameText7 div
{
   text-align: left;
}
#master_frameImage15
{
   border: 0px #000000 solid;
}
#master_frameImage16
{
   border: 0px #000000 solid;
}
#master_frameImage5
{
   border: 0px #000000 solid;
}
#master_frameImage7
{
   border: 0px #000000 solid;
}
#master_frameImage8
{
   border: 0px #000000 solid;
}
#master_frameImage17
{
   border: 0px #000000 solid;
}
#wb_master_frameText10 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_master_frameText10 div
{
   text-align: left;
}
#wb_master_frameText13 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_master_frameText13 div
{
   text-align: left;
}
#wb_mptext2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_mptext2 div
{
   text-align: left;
}
#master_frameImage2
{
   border: 0px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_master_frameText5 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText5 div
{
   text-align: center;
}
#wb_master_frameText14 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText14 div
{
   text-align: center;
}
#wb_master_frameText6 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText6 div
{
   text-align: center;
}
#wb_master_frameText12 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText12 div
{
   text-align: center;
}
#wb_master_frameText11 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText11 div
{
   text-align: center;
}
#wb_master_frameText8 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText8 div
{
   text-align: center;
}
#wb_master_frameText9 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_master_frameText9 div
{
   text-align: center;
}
.Thememaster_frameMenuBar1Menu,
.Thememaster_frameMenuBar1SubMenuTable
{
   font-family: Arial;
   font-size: 13px;
   font-weight: bold;
   color: #005500;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.Thememaster_frameMenuBar1MenuOuter
{
   border: 0;
}
.Thememaster_frameMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.Thememaster_frameMenuBar1Menu td
{
   padding: 3px 0px 3px 0px;
}
.Thememaster_frameMenuBar1SubMenuTable
{
   color: #005500;
   text-align: left;
   background-color: #01D902;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.Thememaster_frameMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.Thememaster_frameMenuBar1MainItem
{
}
.Thememaster_frameMenuBar1MainItem,
.Thememaster_frameMenuBar1MainItemHover,
.Thememaster_frameMenuBar1MainItemActive,
.Thememaster_frameMenuBar1MenuItem,
.Thememaster_frameMenuBar1MenuItemHover,
.Thememaster_frameMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.Thememaster_frameMenuBar1MenuItem
{
}
.Thememaster_frameMenuBar1MainItemHover,
.Thememaster_frameMenuBar1MainItemActive
{
   color: #FFFFFF;
   background: transparent;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.Thememaster_frameMenuBar1MenuItemHover,
.Thememaster_frameMenuBar1MenuItemActive
{
   color: #FFFFFF;
   background-color: #01D902;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
}
.Thememaster_frameMenuBar1MenuItemHover td,
.Thememaster_frameMenuBar1MenuItemActive td
{
   text-decoration: underline;
}
.Thememaster_frameMenuBar1MenuFolderLeft,
.Thememaster_frameMenuBar1MenuFolderRight,
.Thememaster_frameMenuBar1MenuItemLeft,
.Thememaster_frameMenuBar1MenuItemRight
{
   padding: 3px 0px 3px 0px;
}
td.Thememaster_frameMenuBar1MainFolderText,
td.Thememaster_frameMenuBar1MainItemText
{
   padding: 3px 5px 3px 5px;
}
.Thememaster_frameMenuBar1MenuFolderText,
.Thememaster_frameMenuBar1MenuItemText
{
   padding: 3px 10px 3px 10px;
}
td.Thememaster_frameMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.Thememaster_frameMenuBar1MenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #005500;
}
.Thememaster_frameMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 7px 0 7px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #005500;
}
.Thememaster_frameMenuBar1MainItemHover td,
.Thememaster_frameMenuBar1MainItemActive td
{
   text-decoration: underline;
}
#wb_master_frameShape2 a img
{
   position: absolute;
}
#wb_master_frameShape2 span
{
   position: absolute;
}
#wb_master_frameShape2 a .hover
{
   visibility: hidden;
}
#wb_master_frameShape2 a:hover .hover
{
   visibility: visible;
}
#wb_master_frameShape2 a:hover span
{
   visibility: hidden;
}
#wb_uid1
{
   color: #2E8B57;
   font-family: Arial;
   font-size: 12px;
}
#hostelinfoShape4
{
   border-width: 0;
   width: 277px;
   height: 50px;
}
#master_frameShape1
{
   border-width: 0;
   width: 982px;
   height: 98px;
}
#master_frameShape2
{
   border-width: 0;
   width: 159px;
   height: 30px;
}
#wb_master_frameMenuBar1
{
   position: absolute;
   left: 720px;
   top: 190px;
   width: 77px;
   height: 22px;
   z-index: 1047;
}
#wb_Text1
{
   position: absolute;
   left: 92px;
   top: 193px;
   width: 91px;
   height: 15px;
   text-align: center;
   z-index: 39;
}
#wb_master_frameImage13
{
   position: absolute;
   left: 488px;
   top: 824px;
   width: 72px;
   height: 57px;
   z-index: 22;
}
#wb_master_frameLine1
{
   position: absolute;
   left: 460px;
   top: 991px;
   width: 41px;
   height: 0px;
   z-index: 19;
}
#wb_uid2
{
   color: #A52A00;
   font-family: Arial;
   font-size: 13px;
}
#hostelinfoShape5
{
   border-width: 0;
   width: 277px;
   height: 50px;
}
#wb_master_frameImage5
{
   position: absolute;
   left: 324px;
   top: 821px;
   width: 63px;
   height: 70px;
   z-index: 29;
}
#wb_master_frameImage14
{
   position: absolute;
   left: 581px;
   top: 815px;
   width: 193px;
   height: 39px;
   z-index: 23;
}
#wb_uid3
{
   color: #A52A00;
   font-family: Arial;
   font-size: 13px;
}
#hostelinfoShape6
{
   border-width: 0;
   width: 277px;
   height: 50px;
}
#toursandattractionsShape6
{
   border-width: 0;
   width: 305px;
   height: 162px;
}
#master_frameShape3
{
   border-width: 0;
   width: 805px;
   height: 42px;
}
#wb_master_frameText10
{
   position: absolute;
   left: 824px;
   top: 815px;
   width: 126px;
   height: 16px;
   z-index: 33;
   text-align: left;
}
#wb_master_frameImage15
{
   position: absolute;
   left: 605px;
   top: 856px;
   width: 151px;
   height: 30px;
   z-index: 27;
}
#wb_uid4
{
   color: #A52A00;
   font-family: Arial;
   font-size: 13px;
}
#hostelinfoImage1
{
   width: 976px;
   height: 467px;
}
#wb_master_frameText11
{
   position: absolute;
   left: 455px;
   top: 193px;
   width: 78px;
   height: 15px;
   text-align: center;
   z-index: 44;
}
#wb_master_frameImage7
{
   position: absolute;
   left: 19px;
   top: 819px;
   width: 71px;
   height: 64px;
   z-index: 30;
}
#wb_master_frameImage16
{
   position: absolute;
   left: 409px;
   top: 819px;
   width: 64px;
   height: 64px;
   z-index: 28;
}
#wb_uid5
{
   color: #A52A00;
   font-family: Arial;
   font-size: 13px;
}
#wb_locationsImage2
{
   position: absolute;
   left: 508px;
   top: 571px;
   width: 60px;
   height: 61px;
   filter: alpha(opacity=85);
   -moz-opacity: 0.85;
   opacity: 0.85;
   visibility: hidden;
   z-index: 6;
}
#wb_master_frameText12
{
   position: absolute;
   left: 364px;
   top: 193px;
   width: 59px;
   height: 15px;
   text-align: center;
   z-index: 43;
}
#wb_master_frameImage17
{
   position: absolute;
   left: 207px;
   top: 817px;
   width: 71px;
   height: 71px;
   z-index: 32;
}
#wb_master_frameImage8
{
   position: absolute;
   left: 111px;
   top: 819px;
   width: 72px;
   height: 65px;
   z-index: 31;
}
#wb_uid6
{
   color: #A52A00;
   font-family: Arial;
   font-size: 13px;
}
#toursandattractionsImage2
{
   width: 90px;
   height: 99px;
}
#hostelinfoHtml1
{
   position: absolute;
   left: 0px;
   top: 214px;
   width: 175px;
   height: 67px;
   z-index: 4;
}
#Html1
{
   position: absolute;
   left: 223px;
   top: 897px;
   width: 96px;
   height: 35px;
   z-index: 36;
}
#wb_master_frameText13
{
   position: absolute;
   left: 228px;
   top: 113px;
   width: 474px;
   height: 16px;
   z-index: 34;
   text-align: left;
}
#wb_uid7
{
   color: #005500;
   font-family: Arial;
   font-size: 13px;
}
#wb_master_frameImage9
{
   position: absolute;
   left: 19px;
   top: 909px;
   width: 126px;
   height: 37px;
   z-index: 20;
}
#master_frameImage1
{
   width: 469px;
   height: 152px;
}
#wb_master_frameText14
{
   position: absolute;
   left: 178px;
   top: 192px;
   width: 91px;
   height: 16px;
   text-align: center;
   z-index: 41;
}
#wb_uid8
{
   color: #000000;
   font-family: Arial;
   font-size: 12px;
}
#master_frameImage2
{
   width: 485px;
   height: 132px;
}
#wb_uid10
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid9
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#master_frameImage13
{
   width: 72px;
   height: 57px;
}
#wb_master_frameText1
{
   position: absolute;
   left: 446px;
   top: 920px;
   width: 319px;
   height: 16px;
   z-index: 18;
   text-align: left;
}
#socialeventsNavigationBar2
{
   position: absolute;
   left: 0px;
   top: 158px;
   width: 973px;
   height: 30px;
   z-index: 16;
}
#wb_uid11
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#master_frameImage14
{
   width: 193px;
   height: 39px;
}
#wb_master_frameText2
{
   position: absolute;
   left: 782px;
   top: 919px;
   width: 190px;
   height: 16px;
   text-align: right;
   z-index: 21;
}
#wb_hostelinfoShape1
{
   position: absolute;
   left: 16px;
   top: 342px;
   width: 277px;
   height: 50px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
   z-index: 8;
}
#wb_master_frameShape1
{
   position: absolute;
   left: 0px;
   top: 811px;
   width: 982px;
   height: 98px;
   z-index: 1;
}
#wb_master_frameShape2
{
   position: absolute;
   left: 813px;
   top: 187px;
   width: 159px;
   height: 30px;
   z-index: 48;
}
#wb_uid12
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#master_frameImage5
{
   width: 63px;
   height: 70px;
}
#master_frameImage15
{
   width: 151px;
   height: 30px;
}
#wb_master_frameText3
{
   position: absolute;
   left: 824px;
   top: 874px;
   width: 72px;
   height: 16px;
   z-index: 24;
   text-align: left;
}
#wb_adventure_centresText1
{
   position: absolute;
   left: 50px;
   top: 565px;
   width: 195px;
   height: 15px;
   text-align: center;
   z-index: 17;
}
#wb_hostelinfoText2
{
   position: absolute;
   left: 358px;
   top: 282px;
   width: 411px;
   height: 22px;
   text-align: center;
   z-index: 13;
}
#wb_hostelinfoShape2
{
   position: absolute;
   left: 15px;
   top: 508px;
   width: 277px;
   height: 50px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
   z-index: 9;
}
#wb_uid13
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#master_frameImage16
{
   width: 64px;
   height: 64px;
}
#wb_master_frameText4
{
   position: absolute;
   left: 824px;
   top: 834px;
   width: 92px;
   height: 16px;
   z-index: 25;
   text-align: left;
}
#wb_hostelinfoShape3
{
   position: absolute;
   left: 13px;
   top: 658px;
   width: 277px;
   height: 50px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
   z-index: 10;
}
#wb_master_frameShape3
{
   position: absolute;
   left: 0px;
   top: 175px;
   width: 805px;
   height: 42px;
   z-index: 2;
}
#wb_uid14
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#wb_master_frameText5
{
   position: absolute;
   left: 0px;
   top: 193px;
   width: 91px;
   height: 15px;
   text-align: center;
   z-index: 40;
}
#master_frameImage17
{
   width: 71px;
   height: 71px;
}
#master_frameImage7
{
   width: 71px;
   height: 64px;
}
#hostelinfoLine2
{
   margin: 0;
   padding: 0;
   position: absolute;
   left: 436px;
   top: 802px;
   width: 75px;
   height: 5px;
   z-index: 14;
}
#wb_hostelinfoShape4
{
   position: absolute;
   left: 682px;
   top: 437px;
   width: 277px;
   height: 50px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
   z-index: 11;
}
#wb_uid15
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#wb_master_frameText6
{
   position: absolute;
   left: 257px;
   top: 193px;
   width: 91px;
   height: 15px;
   text-align: center;
   z-index: 42;
}
#master_frameImage8
{
   width: 72px;
   height: 65px;
}
#wb_hostelinfoShape5
{
   position: absolute;
   left: 682px;
   top: 531px;
   width: 277px;
   height: 50px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
   z-index: 12;
}
#locationsImage2
{
   width: 60px;
   height: 61px;
}
#wb_uid16
{
   display: none;
}
#wb_master_frameText7
{
   position: absolute;
   left: 824px;
   top: 855px;
   width: 98px;
   height: 16px;
   z-index: 26;
   text-align: left;
}
#master_frameImage9
{
   width: 126px;
   height: 37px;
}
#wb_hostelinfoShape6
{
   position: absolute;
   left: 678px;
   top: 622px;
   width: 277px;
   height: 50px;
   filter: alpha(opacity=0);
   -moz-opacity: 0.00;
   opacity: 0.00;
   z-index: 15;
}
#hostelinfoShape1
{
   border-width: 0;
   width: 277px;
   height: 50px;
}
#wb_toursandattractionsShape6
{
   position: absolute;
   left: 342px;
   top: 607px;
   width: 305px;
   height: 162px;
   visibility: hidden;
   z-index: 7;
}
#wb_uid17
{
   border-width: 0;
   width: 159px;
   height: 30px;
}
#wb_master_frameText8
{
   position: absolute;
   left: 557px;
   top: 194px;
   width: 76px;
   height: 15px;
   text-align: center;
   z-index: 45;
}
#wb_mptext2
{
   position: absolute;
   left: 208px;
   top: 108px;
   width: 760px;
   height: 40px;
   z-index: 35;
   text-align: left;
}
#hostelinfoShape2
{
   border-width: 0;
   width: 277px;
   height: 50px;
}
#wb_hostelinfoImage1
{
   position: absolute;
   left: 0px;
   top: 304px;
   width: 976px;
   height: 467px;
   z-index: 3;
}
#wb_master_frameImage1
{
   position: absolute;
   left: 503px;
   top: 6px;
   width: 469px;
   height: 152px;
   z-index: 0;
}
#wb_master_frameText9
{
   position: absolute;
   left: 651px;
   top: 194px;
   width: 47px;
   height: 15px;
   text-align: center;
   z-index: 46;
}
#wb_master_frameImage2
{
   position: absolute;
   left: 1px;
   top: 11px;
   width: 485px;
   height: 132px;
   z-index: 38;
}
#wb_master_frameExtension1
{
   position: absolute;
   left: 339px;
   top: 914px;
   width: 76px;
   height: 50px;
   z-index: 37;
}
#wb_uid0
{
   color: #005500;
   font-family: Arial;
   font-size: 19px;
}
#hostelinfoShape3
{
   border-width: 0;
   width: 277px;
   height: 50px;
}
#wb_toursandattractionsImage2
{
   position: absolute;
   left: 462px;
   top: 497px;
   width: 90px;
   height: 99px;
   filter: alpha(opacity=25);
   -moz-opacity: 0.25;
   opacity: 0.25;
   visibility: hidden;
   z-index: 5;
}
